<?php

declare(strict_types=1);

namespace FiloBlu\Esb\Model\ObjectType\Descriptor;

use FiloBlu\Esb\Api\Data\ObjectTypeDescriptorInterface;

/**
 * Class Quote
 * @package FiloBlu\Esb\Model\ObjectType\Descriptor
 */
class Quote implements ObjectTypeDescriptorInterface
{
    /** @var string  */
    const TYPE_CODE = 'quote';

    /**
     * @inheritDoc
     */
    public function getTypeCode(): string
    {
        return self::TYPE_CODE;
    }

}
